@charset "utf-8";


/* #################################################### */

	/* common */

/* #################################################### */


a.blank,
a.pdf {
	margin-right: 4px;
}

a.blank {
	padding-right: 15px;
	background: url(../images/ico_blank.gif) no-repeat right center;
}
a.pdf {
	padding-right: 17px;
	background: url(../images/ico_pdf.gif) no-repeat right center;
}

.alignright {
	text-align: right;
}
.aligncenter {
	text-align: center;
}

.date {
	text-align: right;
}

table {
	border-collapse: collapse;
}

#main ul.pagelink {
	padding: 0 20px;
	margin-bottom: 30px;
}
#main ul.pagelink li {
	list-style: none;
	font-size: 120%;
}
#main ul.pagelink li a {
	padding: 1px 0 1px 15px;
	background: url(../images/ico_pagelink.gif) no-repeat left center;
}
p.alert {
	padding: 5px 10px;
	border: 1px solid #AA0000;
}

.f-red,.alert strong {
	color: #AA0000;

}


#lower_section {
	margin-top: 40px;
}

/* #################################################### */

/* top */

/* #################################################### */


#top_left {
	width: 380px;
	float: left;
}


#top_right {
	width: 300px;
	float: left;
	margin: 0 0 0 15px;
}
#top_topics,
#top_whatsnew,
#top_periodical {
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 20px 15px 5px;
	margin: 0 0 15px;
}
/*------------------------------------*/
#top_periodical:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
#top_periodical { display: inline-block; }
/* exlude MacIE5 \*/
* html #top_periodical { height: 1% }
#top_periodical {display:block;}
/* end MacIE5 */  
/*------------------------------------*/


#top_topics h4,
#top_whatsnew h4 {
	font-size: 120%;
	margin: 0 0 5px;
}

#top_topics dt,
#top_whatsnew dt {
	font-weight: bold;
	color: #1A4215;
	margin: 0 0 3px;
}
#top_topics dd,
#top_whatsnew dd {
	margin: 0 0 10px;
	line-height: 1.5;
}
#top_topics dd a,
#top_whatsnew dd a,
#top_periodical a {
	text-decoration: none;
}
#top_topics dd a:hover,
#top_whatsnew a:hover,
#top_periodical a:hover {
	text-decoration: underline;
}

#top_topics p {
	margin: 20px 0;
	line-height: 12px;
}

#top_topics p a,
#top_whatsnew p a {
	padding: 0 0 0 15px;
	background: url(../images/ico_tolink.gif) no-repeat left center;
}
#top_whatsnew p {
	margin: 0 0 20px;
	line-height: 1.5em;
}
/*
#top_left #top_whatsnew p {
	margin: 0 0 10px;
	line-height: 1.5em;
}
#top_left #top_whatsnew dl {
	border-bottom: dotted #CCC 1px;
	margin-bottom: 20px;
}
*/
#top_banner {
	text-align: center;
}
#top_banner a:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	display: none;
}


div.hgroup {
	height: 29px;
	position: relative;
	clear: both;
}
div.hgroup p {
	position: absolute;
	top: 5px;
	right: 5px;

}

#top_periodical table {
	width: 280px;
	margin: 0 auto;
}

#top_periodical th,
#top_periodical td {
	text-allign: left;
	vertical-align: top;
	padding: 0 20px 20px 0;
}
#top_periodical th {
	width: 1%;
}
#top_periodical td ul {
	padding-left: 20px;
}

#top_periodical td ul li,
#top_periodical td p,
#top_periodical td {
	font-size: 90%;
}


#top_periodical td h4 {
	font-size: 120%;
	margin: 0 0 3px;
	color: #1A4215;
}
#top_periodical td h4 a {
	color: #1A4215;
	text-decoration: underline;
}

#top_periodical p {
	font-size: 90%;
	margin: 0 0 15px;
	line-height: 1.3;
}





/* #################################################### */

/* category */

/* #################################################### */

div.entry_list {
	margin: 0 0px 20px;
	width: 680px;

}
body.Individual div.entry_list {
	padding: 15px;
	margin: 20px 0;
	width: 658px;
	border: 1px solid #CCC;
}


#contents .entry_list h4 {
	margin-bottom: 20px;
	background: #CFE0BC;
	padding: 5px 10px;
}

.entry_list table {
	width: 660px;
	margin-bottom: 30px;
}

body.mainindex .entry_list table {
	margin-bottom: 10px;
}

.entry_list th,
.entry_list td {
	text-align: left;
	padding: 8px;
	border-bottom: 1px solid #CCC;
	vertical-align: top;
	line-height: 1.4;
}

.entry_list th {
	white-space: nowrap;
	font-weight: bold;
	color: #1A4215;
	width: 1%;
	padding: 8px 16px 8px 8px;
	
}


.entry_list ul {
	padding-left: 30px;
}

.entry_list li {
	margin-bottom: 10px;
	font-size: 100%;
}
#main .entry_list p.detail {
	text-align: right;
	margin-top: 15px;
}
.entry_list p.detail a {
	padding: 0 0 0 15px;
	background: url(../images/ico_tolink.gif) no-repeat left center;
}



/* #################################################### */

/* institute */

/* #################################################### */

table.institute {
	border: 1px solid #333;
	margin: 0 0 10px;
}
.institute th,
.institute td {
	padding: 5px;
	border: 1px solid #333;
	font-size: 95%;
}
.institute td.zipcode,
.institute td.tel {
	white-space: nowrap;
}
.institute th {
	text-align: center;
	background: #CFE0BC;
	white-space: nowrap;
}
.institute td.office {
	padding: 15px 5px 5px;
	font-size: 120%;
	color: #183B13;
	font-weight: bold;
}
.institute caption {
	text-align: left;
	padding: 0 0 5px;
	font-weight: bold;
	font-size: 120%;
}


table.notes {
	margin: 0 0 20px;
}
.notes th {
	font-weight: normal;
	text-align: left;
	white-space: nowrap;
}

.notes th,
.notes td {
	padding: 0 10px 5px 0;
	vertical-align: top;
	line-height: 1.4;
}


/* #################################################### */

/* commitee */

/* #################################################### */


.commitee {
	clear: both;
	zoom: 1;
	margin: 0 0 20px;
	padding: 0 0 15px;
	border-bottom: 1px dotted #CCC;
}
/*------------------------------------*/
.commitee:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.commitee { display: inline-block; }
/* exlude MacIE5 \*/
* html .commitee { height: 1% }
.commitee {display:block;}
/* end MacIE5 */  
/*------------------------------------*/


.commitee .figure {
	float: left;
	width: 200px;
}
.commitee .figcaption {
	margin: 0 0 0 200px;
}
.commitee .figcaption h5 {
	font-size: 120%;
	margin: 0 0 10px;
	line-height: 1.3;
}
.commitee .figcaption p {
	
}


.categorybox {
	margin-bottom: 30px;
}

/* #################################################### */

/* member */

/* #################################################### */


table.join {
	border: 1px solid #666;
	margin: 10px 0;
}
.join th,
.join td {
	border: 1px solid #666;
	padding: 10px;
	text-align: center;
}


#main ol.member_jyunbi {
	padding-left: 3em;
}
#main .member_jyunbi li {
	margin-bottom: 10px;
	line-height: 1.5;
}

table.publish {
	width: 690px;
}

table.publish th,
table.publish td {
	text-align: left;
	padding: 15px 15px 30px;
	vertical-align: top;
}

body.mainindex table.publish th,
body.mainindex table.publish td {
	border-bottom: 1px dotted #666;
}


table.publish th {
	width: 1%;
}

table.publish th img {
	border: 1px solid #CCC;
}

#main .publish td h4 {
	padding: 0;
	background: none;
	margin: 0 0 10px;
	font-size: 130%;
}
.publish td h4,
.publish td h4 a {
	color: #1A4215;
}
.publish td h4 a {
	padding: 0 15px 0 0;
	background: url(../images/ico_tolink.gif) no-repeat right center;
}


#main .publish td h5 {
	font-weight: normal;
	font-size: 80%;
	margin: 0 0 10px;
	color: #333;
}

div.book_lead {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCC;
}


/* #################################################### */

/* mail archive */

/* #################################################### */


#main ul.archive_list {
	padding: 15px 25px;
	background: #EDEDED;
}
/*------------------------------------*/
#main ul.archive_list:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
#main ul.archive_list { display: inline-block; }
/* exlude MacIE5 \*/
* html #main ul.archive_list { height: 1% }
#main ul.archive_list {display:block;}
/* end MacIE5 */  
/*------------------------------------*/


#main ul.archive_list li {
	list-style: none;
	margin: 0 0px 15px 0;
}

/* #################################################### */

/* contact */

/* #################################################### */

#contact #contents p {
	margin-bottom: 20px;
}	

table.contact,
table.contact2 {
	width: 660px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
table.contact {
	border-top: 1px solid #999;
}


table.contact th,
table.contact td,
table.contact2 th,
table.contact2 td {
	text-align: left;
	padding: 8px 10px;
	border-bottom: 1px solid #999;
}
table.contact th,
table.contact2 th {
	width: 150px;
	white-space: nowrap;
}
table.contact th.keisai,
table.contact2 th.keisai {
	width: 30px;
	text-align: center;
	border-right: 1px solid #999;
	padding: 0 3px;
}
table.contact th.notes,
table.contact2 th.notes {
	text-align: right;
	padding: 5px 0;
}
#contact #contents span,
table.contact th span,
table.contact2 th span {
	font-weight: normal;
	color: #CA0000;
	margin-right: 3px;
}

.form100,
.form200,
.form300,
.form400,
table.contact textarea,
table.contact2 textarea {
	padding: 3px;
	border: 1px solid #999;
}

.form60 {
	width: 60px;
}
.form100 {
	width: 100px;
}

.form200 {
	width: 200px;
}

.form300 {
	width: 300px;
}
.form400 {
	width: 400px;
}
table.contact textarea,
table.contact2 textarea {
	width: 400px;
	height: 150px;
}
.err_area {
	margin: 0 0 30px 0px;
	border: 1px dotted #D30E44;
	padding: 10px;
	width: 640px;
}
.err_area ul {
	padding-left: 30px;
}

.err_area li {
	color: #CA0000;
	margin-bottom: 3px;
	list-style: disc;
}
.err_area p {
	font-weight: bold;
	color: #CA0000;
	margin-bottom: 20px;
	font-size: 120%;
	text-align: center;
}



.submitbtn {
	text-align: center;
}

.submitbtn .btn,
.submitbtn .reset {
	width: 200px;
	padding: 0!important;
	margin: 0 5px;
	font-weight: bold;
	height: 46px;
	vertical-align: middle;
	font-size: 120%;
}

.submitbtn .btn {
}
.submitbtn .reset {
	background: #CCC;
	border: none;
}



.monthly_archive {
	margin-top: 30px;
}


#main .monthly_archive ul {
	width: 500px;
	text-align: center;
	padding: 0;
	margin: 0 auto;
}
.monthly_archive ul li {
	list-style: none;
	float: left;
	width: 230px;
	margin: 0 20px 0 0;
	text-align: center;
}
.monthly_archive ul li a {
	display: block;
	padding: 15px 10px;
	font-weight: bold;
	width: 210px;
	border: 1px solid #23581D;
	text-decoration: none;
	background: #FFF url(../images/ico_tolink.gif) no-repeat 210px center;
}

.monthly_archive ul li a:hover {
	background: #E4EEDB url(../images/ico_tolink.gif) no-repeat 210px center;
}


/* ######################################################### */

	/* 検索結果 */

/* ######################################################### */

#contents p.resulttitle {
	font-weight: bold;
	margin: 0 0 10px;
	padding: 0 15px;
	font-size: 120%;
}
#contents p.resulttitle img {
	margin: 0 0 0 5px;
}
.resulttitle a {
	color: #1A4215;
}



#contents p.resulttitle a {
	padding-right: 14px;
	background: url(../images/scanning_arrow.gif) no-repeat right center;
}


#contents p.resultexcerpt {
	padding: 0 15px 15px;
	border-bottom: 1px dotted #999;
	margin: 0 0 15px;
}
.content-nav {
	text-align: center;
	margin: 30px 0;
}
.content-nav a {
	padding: 10px 13px;
	margin: 0 5px;
}

.content-nav a.pageno {
	background: #1A4215;
	color: #FFF;
	text-decoration: none;
}
span.currentpage {
	padding: 10px 13px;
	border: 1px solid #1A4215;
	background: #FFF;
	margin: 0 5px;
}
.content-nav a.link_page {
	background: #1A4215;
	color: #FFF;
	text-decoration: none;
}
span.current_page {
	padding: 10px 13px;
	border: 1px solid #1A4215;
	background: #FFF;
	margin: 0 5px;
}

.noresult {
	margin-bottom: 50px!important;
	font-size: 120%;
}

.resultback {
	text-align: center;
	text-indent: -9999px;
}
.resultback a {
	display: block;
	width: 69px;
	height: 22px;
	background: url(../images/btn_back.gif) no-repeat left center;
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
}

.mgnb30 {
	margin-bottom: 30px!important;
}

#main ul.entrybtn  {
	text-align: center;
	margin: 20px 0 0!important;
	padding: 0;
	height: 80px;
}
#main ul.entrybtn li {
	display: inline;
	margin: 0 7px;
}